Page MenuHomePhabricator

Special pages is not working on the beta cluster
Closed, ResolvedPublic1 Estimated Story Points

Description

Hi when going to https://en.wikipedia.beta.wmflabs.org/wiki/Special:SpecialPages on the beta cluster it is failing with

Error
Our servers are currently under maintenance or experiencing a technical problem. Please try again in a few minutes.

See the error message at the bottom of this page for more information.
If you report this error to the Wikimedia System Administrators, please include the details below.

Request from 86.141.212.161 via deployment-cache-text04 deployment-cache-text04, Varnish XID 138654436
Error: 503, Service Unavailable at Tue, 02 Jan 2018 00:44:38 GMT

This happens on https://nl.wikipedia.beta.wmflabs.org/wiki/Speciaal:SpecialePaginas too

Related Objects

Event Timeline

Paladox created this task.Jan 2 2018, 12:47 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 2 2018, 12:47 AM
Paladox triaged this task as Unbreak Now! priority.Jan 2 2018, 12:54 AM
Paladox added a project: VisualEditor.

Triaging as unbreak as it will block the train for tomaror T183883

Restricted Application added subscribers: Liuxinyu970226, Jay8g, TerraCodes. · View Herald TranscriptJan 2 2018, 12:56 AM

Change 401415 had a related patch set (by Paladox) published:
[mediawiki/extensions/VisualEditor@master] Make isListed public in SpecialCollabPad.php

https://gerrit.wikimedia.org/r/401415

Change 401415 merged by jenkins-bot:
[mediawiki/extensions/VisualEditor@master] Make isListed public in SpecialCollabPad.php

https://gerrit.wikimedia.org/r/401415

Paladox closed this task as Resolved.Jan 2 2018, 1:36 AM
Paladox claimed this task.
Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptJan 2 2018, 1:36 AM
Jdforrester-WMF set the point value for this task to 1.Jan 3 2018, 8:49 PM
Jdforrester-WMF moved this task from To Triage to TR0: Interrupt on the VisualEditor board.